body {
    background-color: white;
    width: 1400px;
    height: 3250px;
    border: 1px solid black;

}

a{
    text-decoration: none;
}

#nav {
    position: absolute;
    display: inline-block;
    background-color: #4CB1CA;
    width: 1402px;
    height: 45px;
    margin-top: 2px;
    margin-left: 1px;
}

.lang {
    display: inline-block;
    position: absolute;
    color: #B8EEFC;
    margin-left: 189px;
    margin-top: 14px;
}

.engdown {
    position: relative;
    display: inline-block;
    margin-left: 260px;
}

.eng {
    color: #FFFFFF;
    cursor: pointer;
    margin-top: 14px;
}

.eng::after {
    background: url(./IMG/scroll.png) no-repeat scroll center center;
    content: "";
    height: 7px;
    position: absolute;
    width: 12px;
    margin-top: 7px;
    padding-left: 10px;
}

.engdown-content {
    display: none;
    position: absolute;
    background-color: #ffffff;
    width: 140px;
}

.engdown-content a {
    color: black;
    padding: 2px 0 2px 25px;
    display: block;
}

.engdown-content a:hover {
    background-color: #d3d3d3;
}

.engdown:hover .engdown-content {
    display: block;
}

.currency {
    display: inline-block;
    position: absolute;
    color: #B8EEFC;
    margin-top: 14px;
    padding-left: 30px;
}

.curdown {
    position: relative;
    display: inline-block;
    margin-left: 100px;
}

.cur {
    color: #FFFFFF;
    cursor: pointer;
    margin-top: 14px;
}

.cur::after {
    background: url(./IMG/scroll.png) no-repeat scroll center center;
    content: "";
    height: 7px;
    position: absolute;
    width: 12px;
    margin-top: 7px;
    padding-left: 10px;
}

.curdown-content {
    display: none;
    position: absolute;
    background-color: #ffffff;
    width: 140px;
}

.curdown-content a {
    color: black;
    padding: 2px 0 2px 25px;
    display: block;
}

.curdown-content a:hover {
    background-color: #c9c9c9;
}

.curdown:hover .curdown-content {
    display: block;
}

.acc {
    display: inline-block;
    position: absolute;
    margin-top: 14px;
    margin-left: 431px;
}

.acc li {
    display: inline-block;
}

.acc a{
    color: white;
}

.acc li+li ::before {
    content: " | ";
    margin: 8px;
}

/*меню сайта*/

.leo {
    display: inline-block;
    background-image: url(./IMG/LEO\ Shop.png);
    background-size: 166px 26px;
    width: 166px;
    height: 26px;
    position: absolute;
    margin-left: 183px;
    margin-top: 84px;
}

.menu {
    display: inline-block;
    position: absolute;
    margin-top: 84px;
    margin-left: 415px;
}

.menu a {
    display: inline-block;
    color: #656565;
    padding: 8px;
    font-weight: bold;
    text-transform: uppercase;
}

.search {
    display: inline-block;
    background-color: white;
    border: 0.1px solid rgb(190, 190, 190);
    width: 177px;
    height: 32px;
    position: absolute;
    margin-top: 77px;
    margin-left: 873px;
    cursor: pointer;
}

.search1 {
    background-image: url(./IMG/Search.png);
    height: 15px;
    width: 15px;
    display: inline-block;
    margin-top: 87px;
    margin-left: 1029px;
    position: absolute;
}

.searchtext {
    color: #B7B7B7;
    margin-left: 13px;
    margin-top: 8px;
}

.sale {
    display: inline-block;
    background-color: #7DB122;
    width: 38px;
    height: 38px;
    border-radius: 50%;
    margin-left: 1081px;
    margin-top: 77px;
    cursor: pointer;
}

.saleimg {
    display: inline-block;
    background-image: url(./IMG/sale.png);
    width: 20px;
    height: 17px;
    margin-top: 11px;
    margin-left: 10px;
    position: absolute;
}

.sale:hover {
    transform: scale(0.9);
    transition: 0.5s linear;
}

.cart {
    display: inline-block;
    background-color: #7DB122;
    width: 38px;
    height: 38px;
    border-radius: 50%;
    padding-left: 1px;
    cursor: pointer;
}

.cartpng {
    display: inline-block;
    background-image: url(./IMG/cart.png);
    width: 20px;
    height: 17px;
    position: absolute;
    margin-top: 11px;
    margin-left: 9px;
}

.cart:hover {
    transform: scale(0.9);
    transition: 0.5s linear;   
}

.cart1 {
    display: inline-block;
    position: absolute;
    color: #656565;
    font-weight: bold;
    text-transform: uppercase;
    margin-top: 92px;
    padding-left: 12px;
}

/*Очки*/

.glasses {
    position: absolute;
    background-image: url(./IMG/glasses.png);
    background-size: 1400px 829px;
    width: 1400px;
    height: 475px;
    top: 138px;
}

.glasses_left {
    display: inline-block;
    background-color: white;
    width: 70px;
    height: 70px;
    border-radius: 50%;
    margin-top: 213px;
    margin-left: 113px;
    cursor: pointer;
}

.left {
    background-image: url(./IMG/left.png);
    background-repeat: no-repeat;
    width: 18px;
    height: 31px;
    display: inline-block;
    position: absolute;
    margin-top: 20px;
    margin-left: 23px;
}

.glasses_right {
    display: inline-block;
    background-color: white;
    width: 70px;
    height: 70px;
    border-radius: 50%;
    cursor: pointer;
    margin-left: 1021px;
}

.right {
    background-image: url(./IMG/right.png);
    background-repeat: no-repeat;
    width: 18px;
    height: 31px;
    display: inline-block;
    position: absolute;
    margin-top: 20px;
    margin-left: 28px;
}

.glasses_block {
    background-color: black;
    height: 47px;
    width: 285px;
    opacity: 0.5;
    position: absolute;
    display: inline-block;
    left: 229px;
    top: 201px;
}

.glasses_block1 {
    background-color: black;
    height: 47px;
    width: 329px;
    opacity: 0.5;
    display: inline-block;
    position: relative;
    left: 229px;
    bottom: 33px
}

.glasses_text {
    color: white;
    text-transform: uppercase;
    font-size: 28px;
    text-align: center;
    line-height: 50px;
}

/*Каталог*/

.catalog {
    display: block;
    width: 776px;
    height: 1049px;
    position: absolute;
    top: 672px;
    left: 181px;
}

.bannerimg {
    background-position: top;
    background-image: url(./IMG/Layer\ 35@1X.png);
    background-repeat: no-repeat;
    width: 210px;
    height: 390px;
    margin-top: 10px;
    margin-left: 10px;
}

.ban {
    position: absolute;
    display: block;
    background-color: white;
    border: 0.5px solid rgb(221, 221, 221);
    border-top: 4px solid #4CB1CA;
    width: 233px;
    height: 281px;
    top: 1271px;
    left: 970px;
}

.ban_text{
    text-align: center;
    text-transform: uppercase;
    font-size: 24px;
    width: 156px;
    height: 46px;
    margin-left: 36px;
    margin-top: 30px;
}

.ban_lorem {
    width: 187px;
    height: 34px;
    font-size: 14px;
    color: rgb(163, 163, 163);
    text-align: center;
    margin-left: 24px;
    margin-top: 23px;
}

.ban_block {
    background-color: white;
    width: 185px;
    height: 29px;
    border: 0.5px solid rgb(221, 221, 221);
    margin-left: 24px;
    margin-top: 26px;
}

.ban_but {
    position: absolute;
    width: 112px;
    height: 44px;
    background-color: #7EB123;
    text-align: center;
    color: white;
    line-height: 3;
    margin-left: 61px;
    margin-top: 18px;
}

.banner {
    position: absolute;
    display: block;
    background-color: white;
    border: 0.5px solid rgb(221, 221, 221);
    border-top: 4px solid #4CB1CA;
    width: 233px;
    height: 500px;
    top: 690px;
    left: 970px;
}

.banner_text {
    width: 156px;
    height: 46px;
    text-transform: uppercase;
    font-size: 25px;
    margin-left: 40px;
    padding-top: 40px;
    text-align: center;
}

.elips {
    position: absolute;
    display: block;
    background-color: white;
    border: 0.5px solid rgb(221, 221, 221);
    width: 233px;
    height: 41px;
    margin-left: -1px;
    margin-top: 14px;
}

.elips_one {
    position: absolute;
    display: inline-block;
    width: 11px;
    height: 11px;
    background-color: #4CB1CA;
    border-radius: 50px;
    margin-top: 17px;
    margin-left: 90px;
    cursor: pointer;
}

.elips_two { 
    position: absolute;
    display: inline-block;
    width: 11px;
    height: 11px;
    background-color: #7DB122;
    border-radius: 50px;
    margin-top: 17px;
    margin-left: 111px;
    cursor: pointer;
}

.elips_three {
    position: absolute;
    display: inline-block;
    width: 11px;
    height: 11px;
    background-color: #7DB122;
    border-radius: 50px;
    margin-top: 17px;
    margin-left: 132px;
    cursor: pointer;
}

.banner_but {
    position: absolute;
    background-color: #4CB1CA;
    width: 132px;
    height: 44px;
    color: white;
    font-size: 16px;
    text-align: center;
    line-height: 3;
    top: 423px;
    left: 50px;
}

.element{
    display: inline-block;
    width: 233px;
    height: 318px;
    border: 0.5px solid rgb(221, 221, 221);
    margin: 7px;
}

.staff {
    display: block;
    width: 778px;
    height: 369px;
    position: absolute;
    top: 1777px;
    left: 180px;
}

.prod {
    display: block;
    width: 776px;
    height: 331px;
    position: absolute;
    top: 2201px;
    left: 181px;
}

.sale_green {
    background-image: url(./IMG/sale_green.png);
    fill-rule: evenodd;
    width: 89px;
    height: 89px;
    position: absolute;
}

.new {
    background-image: url(./IMG/new_blue.png);
    width: 94px;
    height: 88px; 
    position: absolute;
    margin-left: 140px;
}

.grey {
    background-color: #EFF1F0;
    width: 212px;
    height: 229px;
    position: absolute;
    display: inline-block;
    margin-left: 10px;
    margin-top: 10px;
}

.glass {
    position: absolute;
    margin-top: 56px;
    margin-left: 5px;
    width: 201px;
    height: 106px;
    cursor: pointer;
}

.glass:hover {
    transform: scale(1.1);
    transition: 0.5ss linear;
}

.one_g {
    background-image: url(./IMG/glass/1.png);
    width: 201px;
    height: 106px;
}

.block_price {
    position: absolute;
    background-color: white;
    width: 149px;
    height: 34px;
    margin-left: 10px;
    margin-top: 250px;
    text-align: left;
    font-size: 15px;
}

.block_price a{
    position: absolute;
    color: #7DB122;
    font-size: 24px;
    margin-left: 5px;
}

.before_price {
    text-decoration: line-through;
}

.basket {
    position: absolute;
    background-color: #7DB122;
    width: 41px;
    height: 41px;
    border-radius: 50%;
    margin-top: 255px;
    margin-left: 173px;
    cursor: pointer;
}

.basket:hover {
    transform: scale(0.9);
    transition: 0.5s linear;
}

.basket_img {
    background-image: url(./IMG/basket.png);
    width: 27px;
    height: 26px;
    position: absolute;
    margin-top: 6px;
    margin-left: 8px;
}

/*Доставка*/

.delivery {
    background-color: #4CB1CA;
    width: 1400px;
    height: 106px;
    display: block;
    position: absolute;
    top: 2696px;
}

.elips_car {
    background-color: white;
    width: 65px;
    height: 65px;
    border-radius: 50%;
    margin-top: 21px;
    margin-left: 188px;
}

.elips_car:hover {
    transform: scale(0.9);
    transition: 0.5s linear;
}

.car {
    position: absolute;
    background-image: url(./IMG/Car.png);
    width: 34px;
    height: 28px;
    margin-top: 19px;
    margin-left: 15px;
}

.car_text {
    position: absolute;
    width: 383px;
    height: 17px;
    margin-left: 90px;
    margin-top: 27px;
    color: white;
    font-size: 20px;
    text-transform: uppercase;
}

.elips_tel {
    background-color: white;
    width: 65px;
    height: 65px;
    border-radius: 50%;
    margin-left: 743px;
    margin-top: -63px;
}

.elips_tel:hover {
    transform: scale(0.9);
    transition: 0.5s linear;
}

.tel {
    position: absolute;
    background-image: url(./IMG/tel.png);
    width: 28px;
    height: 28px;
    margin-top: 18px;
    margin-left: 19px;
}

.tel_text {
    position: absolute;
    width: 350px;
    height: 15px;
    text-transform: uppercase;
    font-size: 20px;
    color: white;
    margin-left: 90px;
    margin-top: 22px;
}

/*Инфо*/

.info {
    background-color: #39A0B9;
    width: 1400px;
    height: 398px;
    display: block;
    position: absolute;
    top: 2802px;
}

.facebook_block {
    float: left;
    margin-left: 191px;
    margin-top: 49px;
    color: white;
}

.facebook_text {
    width: 102px;
    height: 14px;
    text-transform: uppercase;
    font-size: 20px;
}

.members_text {
    width: 96px;
    height: 10px;
    font-size: 14px;
    margin-top: 25px;
}

.fb_like {
    background-image: url(./IMG/fb_like.png);
    width: 47px;
    height: 23px;
    margin-top: 6px;
    cursor: pointer;
}

.fb_like:hover {
    transform: scale(1.2);
    transition: 0s linear;
}

.line {
    background-color: #4CB1CA;
    width: 233px;
    height: 1px;
    margin-top: 5px;
}

.ava {
    margin-top: 7px;
}

.ava_foto {
    margin-right: 8px;
}

.fb_text {
    width: 135px;
    height: 13px;
    color: white;
    margin-top: 9px;
    font-size: 14px;
}

.twitter_block {
    position: absolute;
    width: 222px;
    height: 220px;
    margin-left: 474px;
    margin-top: 49px;
}

.tw_head {
    width: 141px;
    height: 14px;
    color: white;
    font-size: 18px;
    text-transform: uppercase;
}

.tw_elips {
    background-color: white;
    width: 43px;
    height: 43px;
    border-radius: 50%;
    margin-top: 30px;
}

.tw_elips1 {
    background-color: white;
    width: 43px;
    height: 43px;
    border-radius: 50%;
    margin-top: 58px;
}

.tw_img {
    position: absolute;
    background-image: url(./IMG/\ tw.png);
    width: 20px;
    height: 17px;
    margin-top: 13px;
    margin-left: 12px;
    cursor: pointer;
}

.tw_img:hover {
    transform: scale(1.2);
    transition: 0s linear;
}

.tw_text1 {
    position: absolute;
    width: 165px;
    height: 70px;
    margin-left: 57px;
    font-size: 14px;
    color: white;
}

.tw_text1 a{
    color: #9AE2F4;
}

.information {
    position: absolute;
    width: 186px;
    height: 182px;
    margin-top: 49px;
    margin-left: 768px;
}

.info_text {
    width: 134px;
    height: 14px;
    color: white;
    text-transform: uppercase;
    font-size: 18px;
}

.info_list {
    position: absolute;
    margin-top: 15px;
    margin-left: -38px;
}

.info_list ul li {
    list-style: none;
    color: white;
    font-size: 15px;
    padding-bottom: 5px;
}

.info_list li:hover {
    color: #9AE2F4;
}

.info_list li::before {
    content: "\003E";
    margin-right: 8px;
}

.contact_block {
    position: absolute;
    width: 196px;
    height: 228px;
    margin-left: 1018px;
    margin-top: 47px;
}

.cont_text {
    width: 120px;
    height: 14px;
    color: white;
    text-transform: uppercase;
    font-size: 18px;
}

.cont {
    width: 116px;
    height: 106px;
    color: white;
    font-size: 15px;
    position: absolute;
    margin-top: 36px;
}

.cont a{
    color: white;
}

.elips_cont {
    position: absolute;
    background-color: white;
    width: 36px;
    height: 36px;
    border-radius: 50%;
    margin-top: 176px;
    margin-left: 1px;
    cursor: pointer;
}

.cont1 {
    background-image: url(./IMG/google+.png);
    width: 18px;
    height: 17px;
    margin-top: 11px;
    margin-left: 10px;
}

.cont1:hover {
    transform: scale(1.2);
    transition: 0s linear;
}

.elips_cont1 {
    position: absolute;
    background-color: white;
    width: 36px;
    height: 36px;
    border-radius: 50%;
    margin-top: 176px;
    margin-left: 47px;
    cursor: pointer;
}

.cont2 {
    background-image: url(./IMG/in.png);
    width: 17px;
    height: 17px;
    margin-top: 9px;
    margin-left: 11px;
}

.cont2:hover {
    transform: scale(1.2);
    transition: 0s linear;
}

.elips_cont2 {
    position: absolute;
    background-color: white;
    width: 36px;
    height: 36px;
    border-radius: 50%;
    margin-top: 176px;
    margin-left: 93px;
    cursor: pointer;
}

.cont3 {
    background-image: url(./IMG/wf.png);
    width: 15px;
    height: 15px;
    margin-top: 10px;
    margin-left: 12px;
}

cont3:hover {
    transform: scale(1.2);
    transition: 0s linear;
}

.elips_cont3 {
    position: absolute;
    background-color: white;
    width: 36px;
    height: 36px;
    border-radius: 50%;
    margin-top: 176px;
    margin-left: 139px;
    cursor: pointer;
}

.cont4 {
    background-image: url(./IMG/face.png);
    width: 9px;
    height: 18px;
    margin-top: 9px;
    margin-left: 13px;
}

.cont4:hover {
    transform: scale(1.2);
    transition: 0s linear;
}

/*footer*/

.footer{
    background-color: #0B4B5A;
    width: 1405px;
    height: 64px;
    display: block;
    position: absolute;
    top: 3200px;
}

.footer_copy {
    position: absolute;
    margin-top: 24px;
    margin-left: 144px;
}

.nav-footer {
    position: absolute;
    margin-left: 770px;
    font-size: 13px;
}

.nav-footer li {
    margin-top: 10px;
    display: inline-block;
}

.nav-footer a {
    color: #8adcf0;
    text-decoration: none;
}

.nav-footer li + li ::before {
    content: " | ";
    margin: 8px;
}

.nav-footer>li>a:hover {
    color: white;
}
